server.port=8081
spring.datasource.url=jdbc:mysql://47.108.219.126:3306/lingdaochaxun?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=sRGjx8iLlTfV.
spring.redis.database=0
spring.redis.host=47.108.219.126
spring.redis.port=6379
spring.redis.password=Dingyou2020
#票务接口
pw.api=http://localhost:8080/services/cytDataService/doWxQueryRequest.action